.textList{
    font-size: 1.8em;
}
body{
    text-decoration: none;
    color:white;
    margin: 0;
    background-color: rgb(1, 1, 1,.8);
    display: flex;
    flex-direction: column;
}
a:link{
    color: white;
    text-decoration: none;
    text-decoration-line: underline;
}
a:visited{
    color: rgba(255, 255, 255, 0.212);
    text-decoration: none;
    text-decoration-line: underline;
}
.love{
    display: inline-block;
    text-align: left;
    list-style-image: url('https://i.imgur.com/TrD55GH.png');   
}
.loveContainer{
    text-align: center;
}
.back{
    display: flex;
    justify-content: center;
    align-items: center;
}
.mainButton,.back,.input,.submit{
    color: white; /* Text color */
    background: rgb(0,0,0,.4); /* Button background color */
    margin: 10px; /* Margin around the button */
    height: 30px; /* Button height */
    border-radius: 20px; /* Rounded corners */
    text-decoration: none;
    border: none;
    cursor: pointer;
}
.loginBack{
    margin: 0px; /* Margin around the button */
}
.mainButton:hover,.back:hover,.input:hover,.submit:hover {
    background: rgb(0,0,0,.2);
}
.HomepageButton{
    position:relative;
    color: white; /* Text color */
    background: rgb(0,0,0,.4); /* Button background color */
    margin: 10px; /* Margin around the button */
    margin-left: 20px; /* Margin on the left */
    text-decoration: none;
    border-color: rgba(0,0,0,0);
    left: 3%;
}
.topContainer{
    background-color: rgb(32, 32, 32);
}
@keyframes noscriptanimation{
    0%{
        top:-40px;
    }
    100%{
        top:0px;
    }
}
.popop{
    position: relative;
    text-align: center;
    font-size: 35px;
    margin-right: 20%;
    margin-left: 20%;
    margin: 0px;
    color:black;
    background-color: rgb(0,255,0);
    animation-name: noscriptanimation;
    animation-duration: 2s;
}
.buttonsContainer {
    display: flex;
    align-items: center;
}
.nav {
    display: flex;
    align-items: center;
    margin: 5px; 
    background-color: rgb(32, 32, 32);
}
td{
    text-align: left;
    vertical-align: top;
}
.iconImg {
    height: 80px;  /* Increased size */
    padding: 10px;
    padding-right: 20px;
    border-right: solid 5px;
    border-color: rgba(255, 255, 255, 0.212);
}
.memeContainer, .mangaContainer, .animeContainer, .gameContainer {
    background-color: rgb(32, 32, 32);
    margin:0.5em;
    margin-left: 20px;
    margin-right: 20px;
}
.memeTitle,.animeTitle,.mangaTitle,.gameTitle {
    font-size: 2em;
    margin: auto; /* Centered */
    text-align: left;
}
.memeImg{
    max-width: 50vw;
    max-height: 50vh;
}